return: text
lang: plpgsql
parameters:
  p0:
    type: text
    name: i_liste
src: |
  DECLARE 
  	_liste text;
  	
  BEGIN
  		_liste = i_liste;
  		_liste = trim(translate(COALESCE(_liste,''),'"' || chr(9) || chr(10) || chr(13),'    '));
  		_liste = replace(_liste,'  ',' ');
  		_liste = replace(_liste,'  ',' ');
  		_liste = replace(_liste,'  ',' ');
  		_liste = replace(_liste,'  ',' ');
  		_liste = (SELECT base.cti_group_concat_without_sep(code || ' ')
  			FROM 
  				(SELECT code FROM base.cti_unnest(string_to_array(_liste,' ')) AS code ORDER BY 1) subview
  			);
          RETURN _liste ;
  END;